#
# Makefile for Hello World application
#

include makeinclude

SRCDIR=.

all:
	$(MAKE) -C obj

dist:
	mkdir screen_calc-0.1.1
	cp *.c *.h *.y *.def *.rcp COPYING *.txt *.bmp screen_calc-0.1.1
	cp Makefile makeinclude screen_calc-0.1.1
	mkdir screen_calc-0.1.1/obj
	cp obj/Makefile screen_calc-0.1.1/obj
	tar cvfz calc.tar.gz screen_calc-0.1.1/*
	-rm -r screen_calc-0.1.1

zip:
	-rm calc.zip
	zip calc.zip obj/calc.prc 
